Ya know what's interesting....

If you have BENT 7.3 (haven't tried it on a prev. ver.) RemoteAdmin
installed
on NT 4.0, and upgrade to Win2000 (official) RemoteAdmin runs just fine.

-Don-

"Ken Kerr" wrote:
>
>Thanks! I am running the official release of Win2k, we got the CD in

our
Microsoft
>Select set yesterday. I'll look for BE v8.
>
>Ken
>
>"Todd E. Toles" wrote:
>>BENT 8.0 will be released around the time of the Windows 2000 official
>>launch. It will have support for Win 2K. It's been in beta for

awhile.
>>
>>Todd
>>
>>
>>"Ken Kerr" wrote in message

news:387cbc31@hronntp01....
>>>
>>> What are the plans for Windows 2000 support for BackupExec. I am

currently
>>> running v7.3 enterprise wide and am starting to work up upgrade

plans
>for
>>> Windows 2000 and BackupExec is explitily not supported in this OS.

It
>>won't
>>> even load. Thanks to the Veritas programmers for at least checking

the
>OS
>>> version before installing the software though!
>>>
>>> Ken Kerr

>>
>>

>